#wa-compcarousel-jn7dgq2z53fh4o {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compimage-jnkqy23y2aggfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jn7eara1730iaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jn7eara1730iaw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jn7eara1730iaw>.wa-container-vspacer {height:0px;}
#wa-comptext-jn7dabd13mwnzk {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jnkqvfre3p95u0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkqvfre3p95u0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkqvfre3p95u0>.wa-container-vspacer {height:0px;}
#wa-container-jnkqvfsd3p9454 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkqvfsd3p9454>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkqvfsd3p9454>.wa-container-vspacer {height:0px;}
#wa-container-jnkqvfu93p90rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkqvfu93p90rc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkqvfu93p90rc>.wa-container-vspacer {height:0px;}
#wa-row-jn6scj1u4cjgkg {margin:0px 0px;}
#wa-row-jn6scj1u4cjgkg>div {padding: 0px 0px;}
#wa-row-jn7dgr534u3kk8 {margin:0px 0px;}
#wa-row-jn7dgr534u3kk8>div {padding: 0px 0px;}
#wa-row-jn7dmw5n47kte8 {margin:0px 0px;}
#wa-row-jn7dmw5n47kte8>div {padding: 0px 0px;}
#wa-row-jn7dnkvm47kt9k>.wa-item-rowspacer {height:50px;}
#wa-row-jn7eara14ewhr4 {margin:0px 0px;}
#wa-row-jn7eara14ewhr4>div {padding: 0px 0px;}
#wa-row-jnkqy23y3onde0 {margin:0px 0px;}
#wa-row-jnkqy23y3onde0>div {padding: 0px 0px;}
#wa-row-jnkqy23y3onf00 {margin:0px 0px;}
#wa-row-jnkqy23y3onf00>div {padding: 0px 0px;}
#wa-row-jnkqy23y3ongm0 {margin:0px 0px;}
#wa-row-jnkqy23y3ongm0>div {padding: 0px 0px;}
#wa-row-jnkqy23y3oni1k {margin:0px 0px;}
#wa-row-jnkqy23y3oni1k>div {padding: 0px 0px;}
#wa-row-jnkqy23y3onieg {margin:0px 0px;}
#wa-row-jnkqy23y3onieg>div {padding: 0px 0px;}
#wa-row-jnkqy23y4gf59k>.wa-item-rowspacer {height:15px;}
[id^=wa-compmenu-jnkqy23y2cb2iw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jnkqy23y2cb2iw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jnkqy23y2cb2iw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jnkqy23y2cb2iw] .navbar-default {background-color:#adf789; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jnkqy23y2cb2iw] .navbar-default .navbar-brand, [id^=wa-compmenu-jnkqy23y2cb2iw].navbar-nav li a, [id^=wa-compmenu-jnkqy23y2cb2iw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jnkqy23y2cb2iw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jnkqy23y2cb2iw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#3f9118;}
[id^=wa-compmenu-jnkqy23y2cb2iw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jnkqy23y2cb2iw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jnkqy23y2cb2iw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#1a3c0a;}
[id^=wa-compmenu-jnkqy23y2cb2iw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3f9118;}
[id^=wa-compmenu-jnkqy23y2cb2iw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jnkqy23y2cb2iw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jnkqy23y2cb2iw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jnkqy23y2cb2iw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jnkqy23y2cb2iw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jnkqy23y2cb2iw] .navbar-default .navbar-nav > .open > a:focus {color:#1a3c0a; background-color:#52c256;}
[id^=wa-compmenu-jnkqy23y2cb2iw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jnkqy23y2cb2iw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jnkqy23y2cb2iw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jnkqy23y2cb2iw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jnkqy23y2cb2iw] .wa-srch-input {font-size:15px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jn6scj1u4cjgkg {margin:0px 0px;}
#wa-row-jn6scj1u4cjgkg>div {padding: 0px 0px;}
#wa-row-jn7dgr534u3kk8 {margin:0px 0px;}
#wa-row-jn7dgr534u3kk8>div {padding: 0px 0px;}
#wa-row-jn7dmw5n47kte8 {margin:0px 0px;}
#wa-row-jn7dmw5n47kte8>div {padding: 0px 0px;}
#wa-row-jn7eara14ewhr4 {margin:0px 0px;}
#wa-row-jn7eara14ewhr4>div {padding: 0px 0px;}
#wa-row-jnkqy23y3onde0 {margin:0px 0px;}
#wa-row-jnkqy23y3onde0>div {padding: 0px 0px;}
#wa-row-jnkqy23y3onf00 {margin:0px 0px;}
#wa-row-jnkqy23y3onf00>div {padding: 0px 0px;}
#wa-row-jnkqy23y3ongm0 {margin:0px 0px;}
#wa-row-jnkqy23y3ongm0>div {padding: 0px 0px;}
#wa-row-jnkqy23y3oni1k {margin:0px 0px;}
#wa-row-jnkqy23y3oni1k>div {padding: 0px 0px;}
#wa-row-jnkqy23y3onieg {margin:0px 0px;}
#wa-row-jnkqy23y3onieg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jn6scj1u4cjgkg {margin:0px 0px;}
#wa-row-jn6scj1u4cjgkg>div {padding: 0px 0px;}
#wa-row-jn7dgr534u3kk8 {margin:0px 0px;}
#wa-row-jn7dgr534u3kk8>div {padding: 0px 0px;}
#wa-row-jn7dmw5n47kte8 {margin:0px 0px;}
#wa-row-jn7dmw5n47kte8>div {padding: 0px 0px;}
#wa-row-jn7eara14ewhr4 {margin:0px 0px;}
#wa-row-jn7eara14ewhr4>div {padding: 0px 0px;}
#wa-row-jnkqy23y3onde0 {margin:0px 0px;}
#wa-row-jnkqy23y3onde0>div {padding: 0px 0px;}
#wa-row-jnkqy23y3onf00 {margin:0px 0px;}
#wa-row-jnkqy23y3onf00>div {padding: 0px 0px;}
#wa-row-jnkqy23y3ongm0 {margin:0px 0px;}
#wa-row-jnkqy23y3ongm0>div {padding: 0px 0px;}
#wa-row-jnkqy23y3oni1k {margin:0px 0px;}
#wa-row-jnkqy23y3oni1k>div {padding: 0px 0px;}
#wa-row-jnkqy23y3onieg {margin:0px 0px;}
#wa-row-jnkqy23y3onieg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jn6scj1u4cjgkg {margin:0px 0px;}
#wa-row-jn6scj1u4cjgkg>div {padding: 0px 0px;}
#wa-row-jn7dgr534u3kk8 {margin:0px 0px;}
#wa-row-jn7dgr534u3kk8>div {padding: 0px 0px;}
#wa-row-jn7dmw5n47kte8 {margin:0px 0px;}
#wa-row-jn7dmw5n47kte8>div {padding: 0px 0px;}
#wa-row-jn7eara14ewhr4 {margin:0px 0px;}
#wa-row-jn7eara14ewhr4>div {padding: 0px 0px;}
#wa-row-jnkqy23y3onde0 {margin:0px 0px;}
#wa-row-jnkqy23y3onde0>div {padding: 0px 0px;}
#wa-row-jnkqy23y3onf00 {margin:0px 0px;}
#wa-row-jnkqy23y3onf00>div {padding: 0px 0px;}
#wa-row-jnkqy23y3ongm0 {margin:0px 0px;}
#wa-row-jnkqy23y3ongm0>div {padding: 0px 0px;}
#wa-row-jnkqy23y3oni1k {margin:0px 0px;}
#wa-row-jnkqy23y3oni1k>div {padding: 0px 0px;}
#wa-row-jnkqy23y3onieg {margin:0px 0px;}
#wa-row-jnkqy23y3onieg>div {padding: 0px 0px;}
}
